<?php
 require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");

  $count = count($_POST["id"]);
for ($i = 0; $i < $count; $i ++) {
      mysqli_query($koneksi, "UPDATE nilai_rapor set  nilai='" . $_POST["nilai"][$i] . "'  WHERE id='" . $_POST["id"][$i] . "'");					
    }